
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SlideViewDemo", "SlideViewDemo.csproj", "{2A7ECF70-A6C0-4001-B2EC-30C0F568A5FB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2A7ECF70-A6C0-4001-B2EC-30C0F568A5FB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2A7ECF70-A6C0-4001-B2EC-30C0F568A5FB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2A7ECF70-A6C0-4001-B2EC-30C0F568A5FB}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{2A7ECF70-A6C0-4001-B2EC-30C0F568A5FB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2A7ECF70-A6C0-4001-B2EC-30C0F568A5FB}.Release|Any CPU.Build.0 = Release|Any CPU
		{2A7ECF70-A6C0-4001-B2EC-30C0F568A5FB}.Release|Any CPU.Deploy.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
